{
    "aspect_ratio": 1.4515463917525773,
    "comment_count": 9,
    "created_at": "2020-01-21T09:40:54",
    "deletion_reason": null,
    "description": "[bq]For everyone that asked \"Where's Sandbar?\"\r\n\r\nHere's Sandbar[/bq]",
    "downvotes": 3,
    "duplicate_of": null,
    "faves": 63,
    "first_seen_at": "2020-01-21T09:40:54",
    "format": "png",
    "height": 485,
    "hidden_from_users": false,
    "id": 2253105,
    "intensities": {
        "ne": 84.626734,
        "nw": 83.061386,
        "se": 80.706578,
        "sw": 80.846964
    },
    "mime_type": "image/png",
    "name": "scraper-1579599654205204",
    "orig_sha512_hash": "c8bb4f367d41f7f92a97b1c1891c364d61d04e7b1f151ce82d309ff69885c0c20f3347ff748d355f49c516d4483b6d5f3c1750f0fd3faa65b9de77a6e5af8224",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/21/2253105.png",
        "large": "https://derpicdn.net/img/2020/1/21/2253105/large.png",
        "medium": "https://derpicdn.net/img/2020/1/21/2253105/medium.png",
        "small": "https://derpicdn.net/img/2020/1/21/2253105/small.png",
        "tall": "https://derpicdn.net/img/2020/1/21/2253105/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/21/2253105/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/21/2253105/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/21/2253105/thumb_tiny.png"
    },
    "score": 114,
    "sha512_hash": "4153a98b1e05c5ddb062a723bb8067dbe7371a9c904097d65c8b838dcd048d0742b3218da8634452369369c405510915c8e9752820a502d713351b23ae549d34",
    "source_url": "https://twitter.com/Jargon_Scott/status/1219364491055505409",
    "spoilered": false,
    "tag_count": 16,
    "tag_ids": [
        22603,
        26051,
        27821,
        35024,
        38885,
        39707,
        40482,
        41769,
        42350,
        42813,
        47408,
        97583,
        148783,
        191172,
        276822,
        355725
    ],
    "tags": [
        "cereal",
        "eating",
        "food",
        "monochrome",
        "puffy cheeks",
        "refrigerator",
        "safe",
        "simple background",
        "solo",
        "spoon",
        "white background",
        "partial color",
        "artist:jargon scott",
        "hoof hold",
        "neo noir",
        "sandbar"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-21T09:40:55",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 117,
    "view_url": "https://derpicdn.net/img/view/2020/1/21/2253105__safe_artist-colon-jargon+scott_sandbar_cereal_eating_food_hoof+hold_monochrome_neo+noir_partial+color_puffy+cheeks_refrigerator_simple+background_solo_.png",
    "width": 704,
    "wilson_score": 0.9065643966005851
}
